section.home_banner{

    .banner{
        background-color: #555;
        height: 37vw;
        overflow: hidden;

                .banner_slide{
                    background-size: cover;
                    height: 100%;
                    background-position: center;
                    

                    div{
                       height: 100%;

                        .photo{
                                background-size: cover;
                                background-position: center;
                                position: absolute;
                                width: 100%;
                                height: 100%;
                                top: 0;
                                left: 0;
                        }
                        .photo_m{
                                background-size: cover;
                                background-position: center;
                                position: absolute;
                                width: 100%;
                                height: 100%;
                                top: 0;
                                left: 0;
                                display: none;
                        }
                    }

                    .slick-dots {
                        bottom: 15px;
                    }
                    .slick-dots li{
                            width: 30px;
                    }
                    .slick-dots li button{
                        box-shadow: 0px 0px 13px #ffffff;
                        border-radius: 50px;
                    }
                    .slick-dots li button:before{
                        color: #FFF;
                    }
                            
                }

    }

}

section.home_why{
    padding-bottom: 5px;
    padding-top: 30px;

}

section.home_about{
    padding-bottom: 70px;

    img.dogs{
        width: 65%;
        z-index: 1;
    }

    

    .wrap{
        background-color: #FFF;
        padding: 30px;
        min-height: 500px;
        border-radius: 22px;
        margin-top: -50px;

        img.onedog{
            position: absolute;
            width: 33%;
            bottom: -24px;
            right: -44px;
            z-index: 1;
        }


        .in{

            .content{
                    width: 49%;
                    display: inline-block;
                    vertical-align: top;


                    h4{
                        background-color: #4cb5ba;
                        color: #FFF;
                        text-align: left;
                        padding: 16px;
                        margin-left: -70px;
                        width: 180px;
                        padding-left: 75px;
                        font-size: 20px;
                        letter-spacing: 2px;
                    }

                    .subtitle{
                        text-align: left;
                        font-size: 18px;
                        font-weight: bold;
                        color: #282828;
                        margin-left: 25px;
                    }
                    .text{
                        text-align: left;
                        color: #828282;
                        font-size: 16px;
                        margin-bottom: 25px;
                        margin-left: 25px;
                    }
            }
            .photo{
                    width: 49%;
                    display: inline-block;
                    vertical-align: top;

                    img{
                        width: 85%;
                    }
            }
        }
    }
    
}





/* 定義動畫 */
@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

section.home_flow{
        padding-bottom: 50px;

    .video{
        width: 100%;
        box-shadow: rgba(0, 0, 0, 0.47) 0px 18px 40px;
        border-radius: 30px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}
section.home_service{
    background-color: #FFF;
    padding-top: 30px;
    padding-bottom: 60px;

}
section.home_blog{
    padding-top: 30px;
    padding-bottom: 60px;

    .blog_list{
        margin-bottom: 40px;

        li{
            width: 30%;
            padding-bottom: 39%;
            display: inline-block;
            background-size: cover;
            background-position: center;
            margin: 1%;
        }
    }

}
section.home_service{

    .icon{
        width: 90px;
        display: block;
        margin: auto;
    }
    h4{
        font-size: 20px;
        color: #666666;
        margin-block-start: 6px;
    }

    .service_list{

        li{
            width: 45%;
            display: inline-block;
            text-align: left;
            padding-bottom: 50px;
            vertical-align: top;

           .theicon{
                background-color: #249da366;
                width: 70px;
                height: 70px;
                border-radius: 8px;
                position: absolute;
           } 
           .thename{
                margin-left: 90px;
                margin-bottom: 5px;
                font-size: 18px;
                margin-top: 7px;
                font-weight: 500;
           }
           .thename_en{
                margin-left: 90px;
                color: #4dbdc8;
                font-size: 19px;
                margin-bottom: 18px;
           }
           .theprice{
                margin-top: 20px;
           }
        }
    }
}




@media screen and (max-width: 1240px) {


    section.home_why{
        .text{
                margin-left: 30px;
                margin-right: 30px;
        }

    }


    section.home_banner {
        .banner {
            height: 130vw;
            /* background-image: url(/images/home/banner_m.jpg);      */

            .banner_slide div .photo{
                display: none;
            }
            .banner_slide div .photo_m{
                display: block;
            }
        }
    }

    section.home_about {
        .wrap {
            background-color: #FFF;
            padding: 15px;
            min-height: 500px;
            border-radius: 22px;
            margin-top: -25px;
            margin-left: 25px;
            margin-right: 25px;
        }
    }

    section.home_about {
        & .wrap {
            img.onedog {
                position: absolute;
                width: 44%;
                bottom: -7px;
                right: -18px;
            }
        }
    }

    section.home_about {
        & .wrap {
            & .in {
                .content {
                    width: auto;
                    display: block;
                    vertical-align: top;
                }
            }
        }
    }

    section.home_about {
        & .wrap {
            & .in {
                & .content {
                    h4 {
                        background-color: #4cb5ba;
                        color: #FFF;
                        text-align: center;
                        padding: 10px;
                        margin-left: -28px;
                        width: calc(100% - 50px);
                        padding-left: 48px;
                        font-size: 18px;
                        letter-spacing: 2px;
                    }
                }
            }
        }
    }
    section.home_about {
        & .wrap {
            & .in {
                & .content {
                    .subtitle {
                        margin-left: 20px;
                    }
                }
            }
        }
    }
    section.home_about {
        & .wrap {
            & .in {
                & .content {
                    .text {
                        text-align: left;
                        color: #828282;
                        font-size: 15px;
                        margin-bottom: 25px;
                        margin-left: 0px;
                        padding-left: 20px;
                        padding-right: 20px;
                    }
                }
            }
        }
    }

    section.home_about {
        & .wrap {
            & .in {
                .photo {
                    width: auto;
                    display: block;
                    vertical-align: top;
                }
            }
        }
    }

    section.home_flow {
        .video {
            width: 88%;
            box-shadow: rgba(0, 0, 0, 0.47) 0px 18px 40px;
            border-radius: 22px;
        }
    }

    section.home_blog {
        & .blog_list {
            li {
                width: 41%;
                padding-bottom: 54%;
                display: inline-block;
                background-size: cover;
                background-position: center;
                margin: 2%;
            }
        }
    }

    section.home_service {
        & .service_list {
            li {
                width: 80%;
                display: inline-block;
                text-align: left;
                padding-bottom: 50px;
                vertical-align: top;
            }
        }
    }
}